#nuevo-producto-img-wrapper{position:relative;}

#nuevo-producto-img-change-mask{
	opacity:0;
	position:absolute;
	padding:40px 25px;
	top:0px;
	left:0px;
	width:calc(100% - 15px);
	height:100%;
	text-align:center;
	background-color:#FEFEFE;
	cursor:pointer;
	transition:opacity .5s ease-in-out;
	color:#939393;
}

#nuevo-producto-img-wrapper:hover > #nuevo-producto-img-change-mask{opacity:0.95;}
#nuevo-producto-img-wrapper #nuevo-producto-img-file{display:none;}

.disabled-div
{
  pointer-events: none!important;
  opacity: 0.5!important;
}

.colored-toast.swal2-icon-success {
background-color: #a5dc86 !important;
}

.colored-toast.swal2-icon-error {
background-color: #f27474 !important;
}

.colored-toast.swal2-icon-warning {
background-color: #f8bb86 !important;
}

.colored-toast.swal2-icon-info {
background-color: #3fc3ee !important;
}

.colored-toast.swal2-icon-question {
background-color: #87adbd !important;
}

.colored-toast .swal2-title {
color: white;
}

.colored-toast .swal2-close {
color: white;
}

.colored-toast .swal2-html-container {
color: white;
}